AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 267119
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '2671':
    BackIsHidden: false
    BackURL: http://cloud-3.steamusercontent.com/ugc/1844794502553314859/BA98B1175611A8697FD0EA1AAF5A833371EE182F/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1844794502553314332/7AF72A4AA1B6290C377B2612020F902B86E16050/
    NumHeight: 3
    NumWidth: 7
    Type: 0
    UniqueBack: true
Description: ''
DragSelectable: true
GMNotes: ''
GUID: '600618'
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Guide 1 (Intro)
SidewaysCard: false
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -9.26
  posY: 1.61
  posZ: 4.53
  rotX: 0.0
  rotY: 270.0
  rotZ: 0.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
